/*
Theme Name: Graceful Pro Child
Template: graceful-pro
Version: 1.0
*/
/* ===== Custom Fonts ===== */

@font-face {
  font-family: 'Milonga';
  src: url('assets/fonts/milonga.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('assets/fonts/nunito.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('assets/fonts/nunito-italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('assets/fonts/nunito-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('assets/fonts/nunito-bold-italic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Clicker Script';
  src: url('assets/fonts/Clicker-script.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Marcellus SC';
  src: url('assets/fonts/marcellus-sc.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}